Subject: Ticket Assigned - 0508415343/ Arrange call for item inquiry
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 09:56:21 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  0508415343/ Arrange call for item inquiry Abu Adam                             01:37 PM, 07th May                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:37 PM, 07th May                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:37 PM, 07th May                     Abu Adam                    I need the light beige           01:38 PM, 07th May                   Alhamzi                   Kindly provide us with the name of the item as shown in the website and we will help you in the best way.            01:38 PM, 07th May                     Abu Adam                    Emotion           01:39 PM, 07th May                     Abu Adam                    And the price           01:39 PM, 07th May                   Alhamzi                   You can find the available items from Emotion in the below link:  https://www.homeboxstores.com/ae/en/search?q=Emotion           01:42 PM, 07th May                   Alhamzi                   kindly note the installation is free for all furniture items. The delivery charge for furniture item/s is/are free for orders above AED 1,499.  For House Hold orders the delivery is free for orders more that AED 250           01:42 PM, 07th May                   Alhamzi                   The delivery charge if its below AED 1499 is AED 99           01:42 PM, 07th May                   Alhamzi                   Do you have any other inquiries that we can help with?           01:42 PM, 07th May                     Abu Adam                    Yes           01:42 PM, 07th May                   Alhamzi                   How may I help you?           01:43 PM, 07th May                     Abu Adam                             01:44 PM, 07th May                     Abu Adam                    Why the price is different for Same brand           01:44 PM, 07th May                     Abu Adam                    One is 1015  The other photo same corner with 799 AED           01:45 PM, 07th May                     Abu Adam                    As per the previous photo that I sent you           01:45 PM, 07th May                   Alhamzi                   Kindly note that each piece of this set is sold separately and you can choose your collection from the link           01:45 PM, 07th May                     Abu Adam                             01:46 PM, 07th May                   Alhamzi                   they are the same brand but not the same item.           01:46 PM, 07th May                   Alhamzi                   Quality and design may slightly change           01:46 PM, 07th May                   Alhamzi                   Do you have any other inquiries that we can help with?           01:46 PM, 07th May                     Abu Adam                    I need someone to talk to him . It Is difficult to explain in chat           01:47 PM, 07th May                     Abu Adam                    Yes           01:47 PM, 07th May                     Abu Adam                    I need someone to call me otherwise if no response by today I will go to buy it from Home center or home R us           01:47 PM, 07th May                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they will contact you soon           01:51 PM, 07th May                   Alhamzi                   Do you have any other inquiries that we can help with?           01:51 PM, 07th May                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:55 PM, 07th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4321614